Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install ml-lpt on Debian Unstable (Sid)


Install ml-lpt

Installing ml-lpt package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ml-lpt

ml-lpt package information

distro Debian Unstable (Sid)
section Main
name ml-lpt
version 110.78-2
description SML/NJ language processing tools
subsection devel
website smlnj.org
maintainer James McCoy

Uninstall ml-lpt

To remove just ml-lpt package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ml-lpt

Uninstall ml-lpt and it’s dependent packages

To remove the ml-lpt package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ml-lpt

Purging ml-lpt

If you also want to delete configuration and/or data files of ml-lpt from Debian Sid then this will work:

sudo apt-get purge ml-lpt

To delete configuration and/or data files of ml-lpt and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ml-lpt

 

Comments

comments